package com.zjrs.zwnw.fxfk.dto;

public class FbqssllListDTO {
    private String lb;//统计类别
    private String cnt;//值

    public String getLb() {
        return lb;
    }

    public void setLb(String lb) {
        this.lb = lb;
    }

    public String getCnt() {
        return cnt;
    }

    public void setCnt(String cnt) {
        this.cnt = cnt;
    }
}
